<?xml version="1.0" standalone="yes"?>
<skill id="46925">
  <title><![CDATA[4.8 Adatok megismétlése a szomszédos cellákban]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintson arra a cellára, melyben az az adat szerepel, amit ugyanabban a sorban vagy oszlopban következő cellákba akar másolni.]]></text>
      <img_name>Images/46925_0.jpg</img_name>
    </step>
    <step num="2a.">
      <text><![CDATA[Tartsa lenyomva a bal egérgombot, és tolja lefelé az egeret, miközben kijelöli a cellákat.]]></text>
      <img_name>Images/46925_1.jpg</img_name>
    </step>
    <step num="2b.">
      <text><![CDATA[Kattintson a <B>Szerkesztés </B>|<B> Kitöltés </B>|<B> Lefelé </B>menüpontra.]]></text>
      <img_name>Images/46925_2.jpg</img_name>
    </step>
    <step num="2c.">
      <text><![CDATA[Az adat megismétlődik lejjebb a kijelölt cellákban.]]></text>
      <img_name>Images/46925_3.jpg</img_name>
    </step>
    <step num="3a.">
      <text><![CDATA[Vagy tartsa lenyomva a bal egérgombot, és tolja jobbra az egeret, miközben kijelöli a cellákat.]]></text>
      <img_name>Images/46925_4.jpg</img_name>
    </step>
    <step num="3b.">
      <text><![CDATA[Kattintson a <B>Szerkesztés </B>|<B> Kitöltés </B>|<B> Jobbra </B>menüpontra.]]></text>
      <img_name>Images/46925_5.jpg</img_name>
    </step>
    <step num="3c.">
      <text><![CDATA[Az adat megismétlődik jobbra a kijelölt cellákban.]]></text>
      <img_name>Images/46925_6.jpg</img_name>
    </step>
    <step num="4a.">
      <text><![CDATA[Vagy tartsa lenyomva a bal egérgombot, és tolja felfelé az egeret, miközben kijelöli a cellákat.]]></text>
      <img_name>Images/46925_7.jpg</img_name>
    </step>
    <step num="4b.">
      <text><![CDATA[Kattintson a <B>Szerkesztés </B>|<B> Kitöltés </B>|<B> Fel </B>menüpontra.]]></text>
      <img_name>Images/46925_8.jpg</img_name>
    </step>
    <step num="4c.">
      <text><![CDATA[Az adat megismétlődik feljebb a kijelölt cellákban.]]></text>
      <img_name>Images/46925_9.jpg</img_name>
    </step>
    <step num="5a.">
      <text><![CDATA[Vagy tartsa lenyomva a bal egérgombot, és tolja balra az egeret, miközben kijelöli a cellákat.]]></text>
      <img_name>Images/46925_10.jpg</img_name>
    </step>
    <step num="5b.">
      <text><![CDATA[Kattintson a <B>Szerkesztés </B>|<B> Kitöltés </B>|<B> Balra </B>menüpontra.]]></text>
      <img_name>Images/46925_11.jpg</img_name>
    </step>
    <step num="5c.">
      <text><![CDATA[Az adat megismétlődik balra a kijelölt cellákban.]]></text>
      <img_name>Images/46925_12.jpg</img_name>
    </step>
  </steps>
</skill>